メインコンテンツへスキップ
GET
/
api
/
token
KEY 一覧の取得
curl --request GET \
  --url https://aihubmix.com/api/token/ \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": 123,
    "user_id": 123,
    "status": 123,
    "name": "<string>",
    "created_time": 123,
    "accessed_time": 123,
    "expired_time": "<string>",
    "remain_quota": "<string>",
    "unlimited_quota": true,
    "used_quota": 123,
    "models": "<string>",
    "subnet": "<string>"
  },
  "message": "<string>",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

リクエストパラメータ

リクエストヘッダー

リクエストの認証情報。本 API は AIHubMix Manage Key を使用して認証します。
リクエストの content type。このパラメータは application/json に設定する必要があります。

レスポンスパラメータ

data
object
ユーザー Key に関連する情報(通常 id、name などを含みます)。
id
integer
Key ID。
user_id
integer
ユーザー ID。
status
integer
Key の状態。0 は無効、1 は有効を示します。
name
string
Key の名前。
created_time
integer
Key の作成時刻。UNIX タイムスタンプで保存されます。
accessed_time
integer
Key のアクセス時刻。UNIX タイムスタンプで保存されます。
expired_time
string
Key の有効期限。-1 は無期限を示します。
remain_quota
string
残りクォータ。-1 は無制限を示します。
unlimited_quota
boolean
クォータ制限があるかどうか。
used_quota
integer
使用済みクォータ:used_quota / 500000
models
text
現在の Key の使用が制限されるモデル。
subnet
text
IP 制限。
message
string
リクエスト失敗時の詳細情報。リクエスト成功時には返されません。
success
boolean
成功したかどうかを示します。

最終更新日:2026-06-01